public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Thomas Raschbacher" <lordvan@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: app-antivirus/clamav/
Date: Sun, 14 Oct 2018 11:53:38 +0000 (UTC)	[thread overview]
Message-ID: <1539517988.ece77c37f680f60efa93039359ec0fbd27344f98.lordvan@gentoo> (raw)

commit:     ece77c37f680f60efa93039359ec0fbd27344f98
Author:     Thomas Raschbacher <lordvan <AT> gentoo <DOT> org>
AuthorDate: Sun Oct 14 11:52:20 2018 +0000
Commit:     Thomas Raschbacher <lordvan <AT> gentoo <DOT> org>
CommitDate: Sun Oct 14 11:53:08 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ece77c37

app-antivirus/clamav: revbump for systemd file fix

Closes: https://bugs.gentoo.org/592668
Signed-off-by: Thomas Raschbacher <lordvan <AT> gentoo.org>
Package-Manager: Portage-2.3.50, Repoman-2.3.11

 app-antivirus/clamav/clamav-0.100.1-r1.ebuild | 165 ++++++++++++++++++++++++++
 app-antivirus/clamav/clamav-0.99.4-r2.ebuild  | 157 ++++++++++++++++++++++++
 2 files changed, 322 insertions(+)

diff --git a/app-antivirus/clamav/clamav-0.100.1-r1.ebuild b/app-antivirus/clamav/clamav-0.100.1-r1.ebuild
new file mode 100644
index 00000000000..2f4bd0aa4fd
--- /dev/null
+++ b/app-antivirus/clamav/clamav-0.100.1-r1.ebuild
@@ -0,0 +1,165 @@
+# Copyright 1999-2018 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit autotools eutils flag-o-matic user systemd
+
+DESCRIPTION="Clam Anti-Virus Scanner"
+HOMEPAGE="https://www.clamav.net/"
+SRC_URI="https://www.clamav.net/downloads/production/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="amd64 ~arm hppa ia64 ~ppc ppc64 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~sparc-solaris ~x86-solaris"
+IUSE="bzip2 doc clamdtop iconv ipv6 libressl milter metadata-analysis-api selinux static-libs system-libmspack test uclibc"
+
+CDEPEND="bzip2? ( app-arch/bzip2 )
+	clamdtop? ( sys-libs/ncurses:0 )
+	iconv? ( virtual/libiconv )
+	metadata-analysis-api? ( dev-libs/json-c:= )
+	milter? ( || ( mail-filter/libmilter mail-mta/sendmail ) )
+	>=sys-libs/zlib-1.2.2:=
+	!libressl? ( dev-libs/openssl:0= )
+	libressl? ( dev-libs/libressl:0= )
+	sys-devel/libtool
+	|| ( dev-libs/libpcre2 >dev-libs/libpcre-6 )
+	system-libmspack? ( dev-libs/libmspack )
+	!!<app-antivirus/clamav-0.99"
+# hard block clamav < 0.99 due to linking problems Bug #567680
+# openssl is now *required* see this link as to why
+# https://blog.clamav.net/2014/02/introducing-openssl-as-dependency-to.html
+DEPEND="${CDEPEND}
+	virtual/pkgconfig
+	test? ( dev-libs/check )"
+RDEPEND="${CDEPEND}
+	selinux? ( sec-policy/selinux-clamav )"
+
+DOCS=( docs/clamdoc.pdf docs/phishsigs_howto.pdf docs/signatures.pdf )
+HTML_DOCS=( docs/html )
+
+PATCHES=(
+	"${FILESDIR}/clamav-0.100.0_autotools.patch"
+)
+
+pkg_setup() {
+	enewgroup clamav
+	enewuser clamav -1 -1 /dev/null clamav
+}
+
+src_prepare() {
+	default
+
+	eautoconf
+}
+
+src_configure() {
+	use ppc64 && append-flags -mminimal-toc
+	use uclibc && export ac_cv_type_error_t=yes
+
+	econf \
+		$(use_enable bzip2) \
+		$(use_enable clamdtop) \
+		$(use_enable ipv6) \
+		$(use_enable milter) \
+		$(use_enable static-libs static) \
+		$(use_enable test check) \
+		$(use_with iconv) \
+		$(use_with metadata-analysis-api libjson /usr) \
+		$(use_with system-libmspack) \
+		--cache-file="${S}"/config.cache \
+		--disable-experimental \
+		--disable-gcc-vcheck \
+		--disable-zlib-vcheck \
+		--enable-id-check \
+		--with-dbdir="${EPREFIX}"/var/lib/clamav \
+		--with-zlib="${EPREFIX}"/usr \
+		--disable-llvm
+}
+
+src_install() {
+	default
+
+	rm -rf "${ED}"/var/lib/clamav
+	newinitd "${FILESDIR}"/clamd.initd-r6 clamd
+	newconfd "${FILESDIR}"/clamd.conf-r1 clamd
+
+	systemd_dotmpfilesd "${FILESDIR}/tmpfiles.d/clamav.conf"
+	systemd_newunit "${FILESDIR}/clamd_at.service" "clamd@.service"
+	systemd_dounit "${FILESDIR}/clamd.service"
+	systemd_dounit "${FILESDIR}/freshclamd.service"
+
+	keepdir /var/lib/clamav
+	fowners clamav:clamav /var/lib/clamav
+	keepdir /var/log/clamav
+	fowners clamav:clamav /var/log/clamav
+
+	dodir /etc/logrotate.d
+	insinto /etc/logrotate.d
+	newins "${FILESDIR}"/clamav.logrotate clamav
+
+	# Modify /etc/{clamd,freshclam}.conf to be usable out of the box
+	sed -i -e "s:^\(Example\):\# \1:" \
+		-e "s:.*\(PidFile\) .*:\1 ${EPREFIX}/var/run/clamav/clamd.pid:" \
+		-e "s:.*\(LocalSocket\) .*:\1 ${EPREFIX}/var/run/clamav/clamd.sock:" \
+		-e "s:.*\(User\) .*:\1 clamav:" \
+		-e "s:^\#\(LogFile\) .*:\1 ${EPREFIX}/var/log/clamav/clamd.log:" \
+		-e "s:^\#\(LogTime\).*:\1 yes:" \
+		-e "s:^\#\(AllowSupplementaryGroups\).*:\1 yes:" \
+		"${ED}"/etc/clamd.conf.sample || die
+	sed -i -e "s:^\(Example\):\# \1:" \
+		-e "s:.*\(PidFile\) .*:\1 ${EPREFIX}/var/run/clamav/freshclam.pid:" \
+		-e "s:.*\(DatabaseOwner\) .*:\1 clamav:" \
+		-e "s:^\#\(UpdateLogFile\) .*:\1 ${EPREFIX}/var/log/clamav/freshclam.log:" \
+		-e "s:^\#\(NotifyClamd\).*:\1 ${EPREFIX}/etc/clamd.conf:" \
+		-e "s:^\#\(ScriptedUpdates\).*:\1 yes:" \
+		-e "s:^\#\(AllowSupplementaryGroups\).*:\1 yes:" \
+		"${ED}"/etc/freshclam.conf.sample || die
+
+	if use milter ; then
+		# MilterSocket one to include ' /' because there is a 2nd line for
+		# inet: which we want to leave
+		##dodoc "${FILESDIR}"/clamav-milter.README.gentoo
+		sed -i -e "s:^\(Example\):\# \1:" \
+			-e "s:.*\(PidFile\) .*:\1 ${EPREFIX}/var/run/clamav/clamav-milter.pid:" \
+			-e "s+^\#\(ClamdSocket\) .*+\1 unix:${EPREFIX}/var/run/clamav/clamd.sock+" \
+			-e "s:.*\(User\) .*:\1 clamav:" \
+			-e "s+^\#\(MilterSocket\) /.*+\1 unix:${EPREFIX}/var/run/clamav/clamav-milter.sock+" \
+			-e "s:^\#\(AllowSupplementaryGroups\).*:\1 yes:" \
+			-e "s:^\#\(LogFile\) .*:\1 ${EPREFIX}/var/log/clamav/clamav-milter.log:" \
+			"${ED}"/etc/clamav-milter.conf.sample || die
+		cat >> "${ED}"/etc/conf.d/clamd <<-EOF
+			MILTER_NICELEVEL=19
+			START_MILTER=no
+		EOF
+
+		systemd_newunit "${FILESDIR}/clamav-milter.service-r1" clamav-milter.service
+	fi
+
+	if use doc; then
+	   einstalldocs
+	   doman docs/man/*.[1-8]
+	fi
+
+	for i in clamd freshclam clamav-milter
+	do
+		[[ -f "${D}"/etc/"${i}".conf.sample ]] && mv "${D}"/etc/"${i}".conf{.sample,}
+	done
+
+	prune_libtool_files --all
+}
+
+src_test() {
+	emake quick-check
+}
+
+pkg_postinst() {
+	if use milter ; then
+		elog "For simple instructions how to setup the clamav-milter read the"
+		elog "clamav-milter.README.gentoo in /usr/share/doc/${PF}"
+	fi
+	if test -z $(find "${ROOT}"var/lib/clamav -maxdepth 1 -name 'main.c*' -print -quit) ; then
+		ewarn "You must run freshclam manually to populate the virus database files"
+		ewarn "before starting clamav for the first time.\n"
+	fi
+}

diff --git a/app-antivirus/clamav/clamav-0.99.4-r2.ebuild b/app-antivirus/clamav/clamav-0.99.4-r2.ebuild
new file mode 100644
index 00000000000..9e65d1d592f
--- /dev/null
+++ b/app-antivirus/clamav/clamav-0.99.4-r2.ebuild
@@ -0,0 +1,157 @@
+# Copyright 1999-2018 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit autotools eutils flag-o-matic user systemd
+
+DESCRIPTION="Clam Anti-Virus Scanner"
+HOMEPAGE="https://www.clamav.net/"
+SRC_URI="https://www.clamav.net/downloads/production/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="alpha amd64 ~arm hppa ia64 ppc ppc64 ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~sparc-solaris ~x86-solaris"
+IUSE="bzip2 clamdtop iconv ipv6 libressl milter metadata-analysis-api selinux static-libs test uclibc"
+
+CDEPEND="bzip2? ( app-arch/bzip2 )
+	clamdtop? ( sys-libs/ncurses:0 )
+	iconv? ( virtual/libiconv )
+	metadata-analysis-api? ( dev-libs/json-c:= )
+	milter? ( || ( mail-filter/libmilter mail-mta/sendmail ) )
+	>=sys-libs/zlib-1.2.2:=
+	!libressl? ( dev-libs/openssl:0= )
+	libressl? ( dev-libs/libressl:0= )
+	sys-devel/libtool
+	|| ( dev-libs/libpcre2 >dev-libs/libpcre-6 )
+	!!<app-antivirus/clamav-0.99"
+# hard block clamav < 0.99 due to linking problems Bug #567680
+# openssl is now *required* see this link as to why
+# https://blog.clamav.net/2014/02/introducing-openssl-as-dependency-to.html
+DEPEND="${CDEPEND}
+	virtual/pkgconfig
+	test? ( dev-libs/check )"
+RDEPEND="${CDEPEND}
+	selinux? ( sec-policy/selinux-clamav )"
+
+DOCS=( AUTHORS BUGS ChangeLog FAQ INSTALL NEWS README UPGRADE )
+PATCHES=(
+	"${FILESDIR}"/${PN}-0.99.4-fix-newer-zlib.patch
+	"${FILESDIR}/${P}-pcre2-compile-erroffset.patch"
+)
+
+pkg_setup() {
+	enewgroup clamav
+	enewuser clamav -1 -1 /dev/null clamav
+}
+
+src_prepare() {
+	default
+
+	eautoconf
+}
+
+src_configure() {
+	use ppc64 && append-flags -mminimal-toc
+	use uclibc && export ac_cv_type_error_t=yes
+
+	econf \
+		$(use_enable bzip2) \
+		$(use_enable clamdtop) \
+		$(use_enable ipv6) \
+		$(use_enable milter) \
+		$(use_enable static-libs static) \
+		$(use_enable test check) \
+		$(use_with iconv) \
+		$(use_with metadata-analysis-api libjson /usr) \
+		--cache-file="${S}"/config.cache \
+		--disable-experimental \
+		--disable-gcc-vcheck \
+		--disable-zlib-vcheck \
+		--enable-id-check \
+		--with-dbdir="${EPREFIX}"/var/lib/clamav \
+		--with-zlib="${EPREFIX}"/usr \
+		--disable-llvm
+}
+
+src_install() {
+	default
+
+	rm -rf "${ED}"/var/lib/clamav
+	newinitd "${FILESDIR}"/clamd.initd-r6 clamd
+	newconfd "${FILESDIR}"/clamd.conf-r1 clamd
+
+	systemd_dotmpfilesd "${FILESDIR}/tmpfiles.d/clamav.conf"
+	systemd_newunit "${FILESDIR}/clamd_at.service" "clamd@.service"
+	systemd_dounit "${FILESDIR}/clamd.service"
+	systemd_dounit "${FILESDIR}/freshclamd.service"
+
+	keepdir /var/lib/clamav
+	fowners clamav:clamav /var/lib/clamav
+	keepdir /var/log/clamav
+	fowners clamav:clamav /var/log/clamav
+
+	dodir /etc/logrotate.d
+	insinto /etc/logrotate.d
+	newins "${FILESDIR}"/clamav.logrotate clamav
+
+	# Modify /etc/{clamd,freshclam}.conf to be usable out of the box
+	sed -i -e "s:^\(Example\):\# \1:" \
+		-e "s:.*\(PidFile\) .*:\1 ${EPREFIX}/var/run/clamav/clamd.pid:" \
+		-e "s:.*\(LocalSocket\) .*:\1 ${EPREFIX}/var/run/clamav/clamd.sock:" \
+		-e "s:.*\(User\) .*:\1 clamav:" \
+		-e "s:^\#\(LogFile\) .*:\1 ${EPREFIX}/var/log/clamav/clamd.log:" \
+		-e "s:^\#\(LogTime\).*:\1 yes:" \
+		-e "s:^\#\(AllowSupplementaryGroups\).*:\1 yes:" \
+		"${ED}"/etc/clamd.conf.sample || die
+	sed -i -e "s:^\(Example\):\# \1:" \
+		-e "s:.*\(PidFile\) .*:\1 ${EPREFIX}/var/run/clamav/freshclam.pid:" \
+		-e "s:.*\(DatabaseOwner\) .*:\1 clamav:" \
+		-e "s:^\#\(UpdateLogFile\) .*:\1 ${EPREFIX}/var/log/clamav/freshclam.log:" \
+		-e "s:^\#\(NotifyClamd\).*:\1 ${EPREFIX}/etc/clamd.conf:" \
+		-e "s:^\#\(ScriptedUpdates\).*:\1 yes:" \
+		-e "s:^\#\(AllowSupplementaryGroups\).*:\1 yes:" \
+		"${ED}"/etc/freshclam.conf.sample || die
+
+	if use milter ; then
+		# MilterSocket one to include ' /' because there is a 2nd line for
+		# inet: which we want to leave
+		dodoc "${FILESDIR}"/clamav-milter.README.gentoo
+		sed -i -e "s:^\(Example\):\# \1:" \
+			-e "s:.*\(PidFile\) .*:\1 ${EPREFIX}/var/run/clamav/clamav-milter.pid:" \
+			-e "s+^\#\(ClamdSocket\) .*+\1 unix:${EPREFIX}/var/run/clamav/clamd.sock+" \
+			-e "s:.*\(User\) .*:\1 clamav:" \
+			-e "s+^\#\(MilterSocket\) /.*+\1 unix:${EPREFIX}/var/run/clamav/clamav-milter.sock+" \
+			-e "s:^\#\(AllowSupplementaryGroups\).*:\1 yes:" \
+			-e "s:^\#\(LogFile\) .*:\1 ${EPREFIX}/var/log/clamav/clamav-milter.log:" \
+			"${ED}"/etc/clamav-milter.conf.sample || die
+		cat >> "${ED}"/etc/conf.d/clamd <<-EOF
+			MILTER_NICELEVEL=19
+			START_MILTER=no
+		EOF
+
+		systemd_newunit "${FILESDIR}/clamav-milter.service-r1" clamav-milter.service
+	fi
+
+	for i in clamd freshclam clamav-milter
+	do
+		[[ -f "${D}"/etc/"${i}".conf.sample ]] && mv "${D}"/etc/"${i}".conf{.sample,}
+	done
+
+	prune_libtool_files --all
+}
+
+src_test() {
+	emake quick-check
+}
+
+pkg_postinst() {
+	if use milter ; then
+		elog "For simple instructions how to setup the clamav-milter read the"
+		elog "clamav-milter.README.gentoo in /usr/share/doc/${PF}"
+	fi
+	if test -z $(find "${ROOT}"var/lib/clamav -maxdepth 1 -name 'main.c*' -print -quit) ; then
+		ewarn "You must run freshclam manually to populate the virus database files"
+		ewarn "before starting clamav for the first time.\n"
+	fi
+}


             reply	other threads:[~2018-10-14 11:53 UTC|newest]

Thread overview: 288+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2018-10-14 11:53 Thomas Raschbacher [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-09-23 15:23 [gentoo-commits] repo/gentoo:master commit in: app-antivirus/clamav/ Sam James
2024-09-23 12:14 Sam James
2024-09-23 11:12 Matt Jolly
2024-09-23 11:12 Matt Jolly
2024-08-26 17:47 Thomas Raschbacher
2024-08-18 18:07 Mike Gilbert
2024-08-18 17:00 Thomas Raschbacher
2024-06-29  8:33 Matt Jolly
2024-06-24 22:29 Matt Jolly
2024-06-24 11:05 Matt Jolly
2024-06-24 11:05 Matt Jolly
2024-04-19  9:53 Thomas Raschbacher
2024-03-17 12:57 Michael Orlitzky
2024-03-17  9:27 Arthur Zamarin
2024-03-17  6:07 Arthur Zamarin
2024-03-15 21:43 Arthur Zamarin
2024-03-14 16:55 Arthur Zamarin
2024-03-13 19:21 Arthur Zamarin
2024-03-13 15:14 Arthur Zamarin
2024-03-13 13:59 Arthur Zamarin
2024-03-10  5:42 Sam James
2024-03-10  5:42 Sam James
2024-03-10  5:42 Sam James
2024-03-10  5:42 Sam James
2024-03-10  5:42 Sam James
2024-03-06  3:40 Sam James
2024-03-02 16:25 Arthur Zamarin
2024-03-02 14:30 Arthur Zamarin
2024-03-02 14:30 Arthur Zamarin
2024-03-02 10:05 Matt Jolly
2024-03-02 10:05 Matt Jolly
2024-03-02 10:05 Matt Jolly
2024-03-02 10:05 Matt Jolly
2024-03-02 10:05 Matt Jolly
2024-03-02 10:05 Matt Jolly
2024-02-07 21:39 Thomas Raschbacher
2023-10-26 13:19 Thomas Raschbacher
2023-10-25 19:26 Michael Orlitzky
2023-08-30 10:05 Sam James
2023-08-30 10:05 Sam James
2023-08-30  4:20 Sam James
2023-08-30  4:20 Sam James
2023-08-29 11:20 Thomas Raschbacher
2023-08-28 22:50 Michael Orlitzky
2023-08-24 23:25 Sam James
2023-08-24 23:25 Sam James
2023-08-24 23:25 Sam James
2023-08-24 23:25 Sam James
2023-08-24 23:25 Sam James
2023-08-24 23:25 Sam James
2023-08-24 23:25 Sam James
2023-08-24 23:25 Sam James
2023-08-16 20:49 Michael Orlitzky
2023-08-16 20:12 Thomas Raschbacher
2023-08-16 20:12 Thomas Raschbacher
2023-08-13  4:26 Sam James
2023-08-12  8:38 Joonas Niilola
2023-07-29  5:31 Joonas Niilola
2023-07-28 11:08 Sam James
2023-07-28 11:08 Sam James
2023-07-28 11:08 Sam James
2023-05-07  9:11 Thomas Raschbacher
2023-03-31 11:49 Arthur Zamarin
2023-02-20  9:16 Joonas Niilola
2023-02-16 10:01 Sam James
2023-02-16  4:18 Sam James
2023-02-16  3:59 Sam James
2023-02-16  3:30 Sam James
2023-01-13 13:43 Michael Orlitzky
2023-01-13 12:59 Arthur Zamarin
2023-01-06  8:10 Sam James
2023-01-05 16:42 Arthur Zamarin
2023-01-05 16:42 Arthur Zamarin
2023-01-05 16:42 Arthur Zamarin
2023-01-05 16:42 Arthur Zamarin
2022-12-05 21:03 Thomas Raschbacher
2022-11-23  1:45 Sam James
2022-11-23  1:45 Sam James
2022-09-08 19:55 Thomas Raschbacher
2022-08-04  1:45 Sam James
2022-07-28 14:09 Sam James
2022-07-27 21:51 Thomas Raschbacher
2022-07-27  0:21 Michael Orlitzky
2022-06-02  3:46 Sam James
2022-05-06 11:08 Michael Orlitzky
2022-05-06  8:58 Jakov Smolić
2022-05-06  8:16 Arthur Zamarin
2022-05-06  8:07 Jakov Smolić
2022-05-06  7:58 Agostino Sarubbo
2022-05-06  7:49 Sam James
2022-05-06  7:49 Sam James
2022-05-05 15:56 Michael Orlitzky
2022-02-02 14:39 Michael Orlitzky
2022-02-02  0:10 Sam James
2022-02-01  7:36 Agostino Sarubbo
2022-02-01  7:30 Agostino Sarubbo
2022-02-01  6:00 Sam James
2022-02-01  5:57 Sam James
2022-02-01  5:19 Sam James
2022-01-12 21:22 Thomas Raschbacher
2022-01-12 21:22 Thomas Raschbacher
2022-01-12 20:48 Michael Orlitzky
2021-11-15 22:41 Michael Orlitzky
2021-11-14 20:30 Sam James
2021-11-14  2:15 Sam James
2021-11-13 19:50 Sam James
2021-11-11 11:36 Agostino Sarubbo
2021-11-11 10:24 Jakov Smolić
2021-11-03 21:05 Thomas Raschbacher
2021-10-21  7:48 Sam James
2021-10-19  7:44 Sam James
2021-10-19  7:44 Sam James
2021-10-19  7:44 Sam James
2021-10-19  7:44 Sam James
2021-10-17  2:15 Sam James
2021-10-17  2:15 Sam James
2021-10-17  2:12 Sam James
2021-10-17  2:11 Sam James
2021-10-17  2:11 Sam James
2021-10-16 12:30 Thomas Raschbacher
2021-10-05 22:18 Michael Orlitzky
2021-10-04  0:47 Sam James
2021-09-26  5:01 Sam James
2021-09-21 16:35 Sam James
2021-09-20 18:26 Sam James
2021-09-20 18:26 Sam James
2021-09-20 18:26 Sam James
2021-08-19 21:38 Michael Orlitzky
2021-08-19 21:38 Michael Orlitzky
2021-07-23 18:28 Marek Szuba
2021-06-21 22:17 Michael Orlitzky
2021-04-30 17:10 Mikle Kolyada
2021-04-16 21:37 Michael Orlitzky
2021-04-10  4:25 Sam James
2021-04-09 22:24 Sam James
2021-04-09 22:22 Sam James
2021-04-09 22:20 Sam James
2021-04-09 22:17 Sam James
2021-04-08  0:25 Thomas Deutschmann
2021-04-07 20:34 Thomas Raschbacher
2021-04-07 19:07 Thomas Raschbacher
2020-09-30 11:33 Michael Orlitzky
2020-09-23  3:34 Michael Orlitzky
2020-09-23  3:34 Michael Orlitzky
2020-07-17 15:45 Michael Orlitzky
2020-07-17 15:17 Agostino Sarubbo
2020-07-17 15:05 Agostino Sarubbo
2020-07-17 14:47 Sam James
2020-07-17  1:24 Sam James
2020-07-16 23:02 Sam James
2020-07-16 22:58 Sam James
2020-07-16 20:02 Michael Orlitzky
2020-06-07 21:02 Mart Raudsepp
2020-05-18 21:13 Agostino Sarubbo
2020-05-18 15:12 Agostino Sarubbo
2020-05-18 15:08 Agostino Sarubbo
2020-05-18 13:00 Agostino Sarubbo
2020-05-18 12:58 Agostino Sarubbo
2020-05-12 18:40 Thomas Raschbacher
2020-05-02 12:15 Michael Orlitzky
2020-04-23 21:18 Thomas Raschbacher
2020-03-31 18:02 Sergei Trofimovich
2020-03-19 20:40 Thomas Deutschmann
2020-03-19 20:40 Thomas Deutschmann
2020-02-14 18:09 Sergei Trofimovich
2020-02-11 11:37 Agostino Sarubbo
2020-02-11 11:30 Agostino Sarubbo
2020-02-11 10:55 Agostino Sarubbo
2020-02-11  8:43 Agostino Sarubbo
2020-02-07 13:15 Agostino Sarubbo
2020-02-07 12:50 Agostino Sarubbo
2020-02-06  7:51 Sergei Trofimovich
2020-02-06  0:20 Michael Orlitzky
2020-01-27 11:39 Mikle Kolyada
2020-01-27  9:53 Sergei Trofimovich
2020-01-27  9:33 Sergei Trofimovich
2020-01-27  8:10 Sergei Trofimovich
2020-01-26 20:55 Thomas Deutschmann
2020-01-24 15:57 Agostino Sarubbo
2020-01-18  4:11 Michael Orlitzky
2020-01-15 14:39 Michael Orlitzky
2020-01-15 14:39 Michael Orlitzky
2019-12-10 20:15 Aaron Bauman
2019-12-07 19:42 Thomas Raschbacher
2019-11-25 13:43 Aaron Bauman
2019-11-07  0:10 Aaron Bauman
2019-11-01 10:05 Mikle Kolyada
2019-10-17 11:57 Michael Orlitzky
2019-10-16 11:36 Michael Orlitzky
2019-10-13 21:06 Thomas Raschbacher
2019-10-11 15:33 Michał Górny
2019-10-07 10:49 Agostino Sarubbo
2019-10-07  9:52 Agostino Sarubbo
2019-10-07  9:47 Agostino Sarubbo
2019-08-21 19:54 Thomas Raschbacher
2019-08-18 12:37 David Seifert
2019-08-07  7:37 Thomas Raschbacher
2019-04-18  4:16 Aaron Bauman
2019-04-13  3:56 Aaron Bauman
2019-04-13  3:54 Matt Turner
2019-04-08 15:33 Aaron Bauman
2019-04-08 15:33 Aaron Bauman
2019-04-07 21:34 Sergei Trofimovich
2019-04-07 21:16 Sergei Trofimovich
2019-04-07 21:00 Sergei Trofimovich
2019-04-07 20:52 Sergei Trofimovich
2019-03-30 19:11 Mikle Kolyada
2019-03-30 10:46 Agostino Sarubbo
2019-03-29 21:39 Aaron Bauman
2019-03-27 23:44 Thomas Deutschmann
2019-03-27  9:12 Thomas Deutschmann
2019-03-13 23:26 Sergei Trofimovich
2019-03-10 14:26 Mikle Kolyada
2019-03-03 13:26 Jeroen Roovers
2019-03-02 20:02 Sergei Trofimovich
2019-03-02 19:52 Sergei Trofimovich
2019-03-02 15:25 Mikle Kolyada
2019-03-01  1:14 Thomas Deutschmann
2019-02-22 19:57 Thomas Raschbacher
2018-12-29 15:46 Anthony G. Basile
2018-12-04  7:27 Thomas Raschbacher
2018-11-24 22:01 Sergei Trofimovich
2018-10-18 11:45 Tobias Klausmann
2018-10-16  9:18 Tobias Klausmann
2018-10-05 12:37 Thomas Raschbacher
2018-09-08 20:18 Sergei Trofimovich
2018-07-20 22:48 Sergei Trofimovich
2018-07-20  9:49 Jeroen Roovers
2018-07-20  9:49 Jeroen Roovers
2018-07-20  8:08 Sergei Trofimovich
2018-07-17 13:55 Agostino Sarubbo
2018-07-09 21:02 Thomas Raschbacher
2018-05-26 14:16 Aaron Bauman
2018-05-26 11:00 Mikle Kolyada
2018-05-06 19:24 Sergei Trofimovich
2018-05-02 19:30 Markus Meier
2018-04-22 20:19 Matt Turner
2018-04-22  1:33 Aaron Bauman
2018-04-18  6:57 Sergei Trofimovich
2018-04-12 12:50 Thomas Raschbacher
2018-04-12 12:50 Thomas Raschbacher
2018-04-07 21:30 Sergei Trofimovich
2018-04-05 13:43 Thomas Deutschmann
2018-03-31 17:52 Tobias Klausmann
2018-03-30 12:31 Sergei Trofimovich
2018-03-30  0:18 Aaron Bauman
2018-03-30  0:18 Aaron Bauman
2018-03-29 17:11 Thomas Deutschmann
2018-03-29  2:12 Aaron Bauman
2018-03-04 17:07 Tobias Klausmann
2018-03-03 11:40 Sergei Trofimovich
2018-02-10 19:22 Sergei Trofimovich
2018-01-28 17:59 Sergei Trofimovich
2018-01-28 12:14 Sergei Trofimovich
2018-01-26 16:11 Thomas Deutschmann
2018-01-26 16:09 Mikle Kolyada
2018-01-26 14:52 Thomas Deutschmann
2018-01-25  1:31 Aaron Bauman
2017-12-19 21:45 Thomas Deutschmann
2017-12-10 14:16 David Seifert
2017-12-04  7:41 Sergei Trofimovich
2017-11-24 18:22 Robin H. Johnson
2017-11-12 11:37 Sergei Trofimovich
2017-09-23 14:32 Thomas Deutschmann
2017-07-31  9:01 Tobias Klausmann
2017-07-26  8:53 Sergei Trofimovich
2017-04-23 10:48 Jeroen Roovers
2017-01-27 18:34 Zac Medico
2017-01-21 21:09 Zac Medico
2017-01-17 14:24 Agostino Sarubbo
2017-01-11 10:35 Agostino Sarubbo
2016-07-06  9:23 Agostino Sarubbo
2016-06-25 20:14 Agostino Sarubbo
2016-05-31 12:38 Tobias Klausmann
2016-05-29 19:24 Thomas Raschbacher
2016-05-23 21:32 Thomas Raschbacher
2016-05-13  8:41 Agostino Sarubbo
2016-05-05 10:51 Thomas Raschbacher
2016-04-27 12:11 Jeroen Roovers
2016-04-11  8:22 Thomas Raschbacher
2016-03-21 21:45 Anthony G. Basile
2015-12-30 15:52 Thomas Raschbacher
2015-12-30 10:06 Thomas Raschbacher
2015-12-02 15:36 Thomas Raschbacher
2015-10-11  4:34 Jeroen Roovers
2015-10-04 19:36 Julian Ospald
2015-09-23 12:52 Agostino Sarubbo

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1539517988.ece77c37f680f60efa93039359ec0fbd27344f98.lordvan@gentoo \
    --to=lordvan@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox